Bug 1352609 - youtube-dl-2016.07.17 is available
Summary: youtube-dl-2016.07.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-04 12:22 UTC by Upstream Release Monitoring
Modified: 2016-08-31 19:19 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2016.07.17-1.fc24 youtube-dl-2016.07.17-1.fc23 youtube-dl-2016.07.17-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-22 15:56:03 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.51 KB, patch)
2016-07-04 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-07-05 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-07-06 07:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-07-07 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.51 KB, patch)
2016-07-09 12:46 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.51 KB, patch)
2016-07-10 00:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.44 KB, patch)
2016-07-11 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.54 KB, patch)
2016-07-14 00:59 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.54 KB, patch)
2016-07-16 00:29 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2016-07-19 00:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-04 12:22:19 UTC
Latest upstream release: 2016.07.03.1
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2016-07-04 12:24:27 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 2 Upstream Release Monitoring 2016-07-04 12:24:28 UTC
Created attachment 1176043 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-04 12:24:30 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-07-05 00:25:08 UTC
Latest upstream release: 2016.07.05
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2016-07-05 00:27:16 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 6 Upstream Release Monitoring 2016-07-05 00:27:17 UTC
Created attachment 1176231 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-07-05 00:27:19 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-07-06 07:29:58 UTC
Latest upstream release: 2016.07.06
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2016-07-06 07:32:05 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 10 Upstream Release Monitoring 2016-07-06 07:32:06 UTC
Created attachment 1176794 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-07-06 07:32:07 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2016-07-07 00:28:10 UTC
Latest upstream release: 2016.07.07
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2016-07-07 00:30:20 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 14 Upstream Release Monitoring 2016-07-07 00:30:22 UTC
Created attachment 1177103 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2016-07-07 00:30:23 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2016-07-09 12:43:54 UTC
Latest upstream release: 2016.07.09.1
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2016-07-09 12:46:03 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 18 Upstream Release Monitoring 2016-07-09 12:46:04 UTC
Created attachment 1177876 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2016-07-09 12:46:05 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2016-07-10 00:25:29 UTC
Latest upstream release: 2016.07.09.2
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 21 Upstream Release Monitoring 2016-07-10 00:27:38 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 22 Upstream Release Monitoring 2016-07-10 00:27:39 UTC
Created attachment 1177963 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 23 Upstream Release Monitoring 2016-07-10 00:27:41 UTC
Patches were not touched. All were applied properly

Comment 24 Upstream Release Monitoring 2016-07-11 00:22:21 UTC
Latest upstream release: 2016.07.11
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 25 Upstream Release Monitoring 2016-07-11 00:24:28 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 26 Upstream Release Monitoring 2016-07-11 00:24:30 UTC
Created attachment 1178202 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 27 Upstream Release Monitoring 2016-07-11 00:24:31 UTC
Patches were not touched. All were applied properly

Comment 28 Upstream Release Monitoring 2016-07-14 00:57:45 UTC
Latest upstream release: 2016.07.13
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 29 Upstream Release Monitoring 2016-07-14 00:59:54 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 30 Upstream Release Monitoring 2016-07-14 00:59:55 UTC
Created attachment 1179544 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2016-07-14 00:59:57 UTC
Patches were not touched. All were applied properly

Comment 32 Upstream Release Monitoring 2016-07-16 00:27:14 UTC
Latest upstream release: 2016.07.16
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 33 Upstream Release Monitoring 2016-07-16 00:29:26 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 34 Upstream Release Monitoring 2016-07-16 00:29:28 UTC
Created attachment 1180334 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 35 Upstream Release Monitoring 2016-07-16 00:29:29 UTC
Patches were not touched. All were applied properly

Comment 36 Upstream Release Monitoring 2016-07-19 00:44:16 UTC
Latest upstream release: 2016.07.17
Current version/release in rawhide: 2016.06.25-1.fc25
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 37 Upstream Release Monitoring 2016-07-19 00:46:27 UTC
Patching or scratch build for youtube-dl-2016.06.25 failed.

Comment 38 Upstream Release Monitoring 2016-07-19 00:46:28 UTC
Created attachment 1181371 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 39 Upstream Release Monitoring 2016-07-19 00:46:29 UTC
Patches were not touched. All were applied properly

Comment 40 Upstream Release Monitoring 2016-07-20 12:06:19 UTC
mcepl's youtube-dl-2016.07.17-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=784128

Comment 41 Fedora Update System 2016-07-20 12:39:47 UTC
youtube-dl-2016.07.17-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab77073b07

Comment 42 Fedora Update System 2016-07-20 12:39:54 UTC
youtube-dl-2016.07.17-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-50b35e3fbc

Comment 43 Fedora Update System 2016-07-20 12:39:58 UTC
youtube-dl-2016.07.17-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6089deb556

Comment 44 Fedora Update System 2016-07-20 18:19:46 UTC
youtube-dl-2016.07.17-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6089deb556

Comment 45 Fedora Update System 2016-07-20 18:48:27 UTC
youtube-dl-2016.07.17-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ab77073b07

Comment 46 Fedora Update System 2016-07-21 04:21:15 UTC
youtube-dl-2016.07.17-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-50b35e3fbc

Comment 47 Fedora Update System 2016-07-22 15:56:00 UTC
youtube-dl-2016.07.17-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 48 Fedora Update System 2016-07-25 03:18:40 UTC
youtube-dl-2016.07.17-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 49 Fedora Update System 2016-08-31 19:19:32 UTC
youtube-dl-2016.07.17-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.